Bug 6764 - [UPDATE REQUEST] kphotoalbum 4.7 -> 4.7.1
: [UPDATE REQUEST] kphotoalbum 4.7 -> 4.7.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 08:35 MSK by Andrey Bondrov
Modified: 2016-03-09 19:20 MSK (History)
1 user (show)

See Also:
RPM Package: kphotoalbum
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-26 08:35:03 MSK
New bugfix version of kphotoalbum was released.
Comment 1 Andrey Bondrov 2016-02-26 09:01:31 MSK
Advisory: "Update KPhotoAlbum to new version 4.7.1"

https://abf.rosalinux.ru/build_lists/2625580
https://abf.rosalinux.ru/build_lists/2625581
Comment 2 Vladimir Potapov 2016-03-03 18:50:12 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 16:56:00 MSK
kphotoalbum-4.7.1-1
https://abf.rosalinux.ru/build_lists/2625580
https://abf.rosalinux.ru/build_lists/2625581
**************************** Advisory *****************************
Update KPhotoAlbum to new version 4.7.1
*******************************************************************
QA Verified